[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - a -

- accessor() : BasicImage , BasicImageView , Kernel2D
- Accessor : BasicImage
- accessor() : Kernel1D
- Accessor : BasicImageView , Kernel1D
- accessor() : BasicImageView , Kernel1D
- Accessor : Kernel2D
- accessor() : Kernel2D
- ActualDimension : MultiArrayView
- adaptee() : LineIterator
- Adaptee : ColumnIterator , RowIterator , LineIterator
- adaptee() : ColumnIterator , RowIterator
- addBorder() : Rect2D
- addSize() : Rect2D
- allocate() : MultiArray
- allocator() : MultiArray
- allocator_type : BasicImage , Matrix , MultiArray
- AntiCausalFirst : NeighborCode
- AntiCausalLast : NeighborCode
- area() : Size2D , Rect2D
- argument_type : YPrimeIQ2RGBPrimeFunctor , RGBPrime2YPrimeUVFunctor , YPrimeUV2RGBPrimeFunctor , Lab2RGBPrimeFunctor , Luv2RGBPrimeFunctor , RGBPrime2LabFunctor , Threshold , Lab2RGBFunctor , Luv2RGBFunctor , Gaussian , FindAverage , Lab2XYZFunctor , XYZ2LabFunctor , Luv2XYZFunctor , FindROISize , XYZ2RGBPrimeFunctor , ReduceFunctor , RGBPrime2XYZFunctor , BrightnessContrastFunctor , sRGB2RGBFunctor , BSplineBase , RGB2RGBPrimeFunctor , ArrayOfRegionStatistics , RGB2sRGBFunctor , RGBPrime2RGBFunctor , CatmullRomSpline , RGB2XYZFunctor , RGBPrime2YPrimeCbCrFunctor , VectorNormFunctor , RGBPrime2YPrimeIQFunctor , YPrimePbPr2RGBPrimeFunctor , LastValueFunctor , RGBPrime2LuvFunctor , VectorNormSqFunctor , RGB2LabFunctor , CoscotFunction , XYZ2LuvFunctor , GammaFunctor , XYZ2RGBFunctor , UniformIntRandomFunctor , YPrimeCbCr2RGBPrimeFunctor , SeedRgDirectValueFunctor , RGB2LuvFunctor , FindMinMax , RGBPrime2YPrimePbPrFunctor , FindBoundingRectangle , FindAverageAndVariance
- ArrayOfRegionStatistics() : ArrayOfRegionStatistics
- ArrayVectorView() : ArrayVectorView
- assign() : Rational
- atEnd() : MultiArrayNavigator
- average() : FindAverage , FindAverageAndVariance
- averagingQuantile() : NoiseNormalizationOptions

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)